@charset "utf-8";
#board-container { padding-top:25px; min-height:500px; overflow:hidden;font-size:12px; color:#7b7b7b; font-family: Dotum,"돋움"; padding:0; margin:0 0 80px 0; line-height:normal;}
#board-container * div{padding:0; margin:0; list-style:none;font-size:12px;font-family: Dotum;}
#board-container * p{padding:0; margin:0; list-style:none;font-size:12px;font-family: Dotum;}
#board-container * dl{padding:0; margin:0; list-style:none;font-size:12px;font-family: Dotum;}
#board-container * dt{padding:0; margin:0; list-style:none;font-size:12px;font-family: Dotum;}
#board-container * dd{padding:0; margin:0; list-style:none;font-size:12px;font-family: Dotum;}
#board-container * ul{padding:0; margin:0; list-style:none;font-size:12px;font-family: Dotum;}
#board-container * li{padding:0; margin:0; list-style:none;font-size:12px;font-family: Dotum;}
#board-container * ol{padding:0; margin:0; list-style:none;font-size:12px;font-family: Dotum;}
#board-container * th{padding:0; margin:0; list-style:none;font-size:12px;font-family: Dotum;}
#board-container * td{padding:0; margin:0; list-style:none;font-size:12px;font-family: Dotum;}
#board-container * input{vertical-align:middle; color:#7b7b7b;}
#board-container * select{vertical-align:middle; color:#7b7b7b;}
#board-container * textarea{vertical-align:middle; color:#7b7b7b;} 
#board-container * img{border:none;}
#board-container * a:link{text-decoration: none; color: #7b7b7b;}
#board-container * a:visited{text-decoration: none; color: #7b7b7b;}
#board-container * a:active{text-decoration: none; color: #7b7b7b;}
#board-container * a:hover{text-decoration: none; color: #7b7b7b;}
#board-container * hr{display:none;}
#board-container * fieldset {border:0; padding:0; margin:0;}
#board-container * legend{display: none;}
#board-container * input[type="text"] {
	color:#7b7b7b; 
	font-size:12px; 
	height:16px; 
	padding:1px 0 0 3px;
}
#board-container * select{font-size:12px; font-family:Dotum, "돋움"; }
#board-container * h1 {padding:0; margin:0;}
#board-container * h2 {padding:0; margin:0;}
#board-container * h2 {background:url('../../images/common/bul/bg02.gif') repeat-x bottom; margin-top:13px; padding:10px 0 5px 0;}
#board-container * h2 span {background:url('../../images/common/bul/blTit01.gif') no-repeat; padding-left:10px;}
#board-container * table {clear:both;border-collapse:collapse; border-spacing:0;}
#board-container * table td {text-align:center; padding:3px 0;}
#board-container * table td.title {padding-left:5px; text-align:left;}
#board-container * table td.title span {display:block; width:215px; overflow:hidden; white-space: nowrap;}
#board-container * table td.title img {margin-left:3px;}
#board-container * table td.title2 {font-weight:bold; padding-left:5px; text-align:left;}
#board-container * table td.title2 span {display:block; width:215px; overflow:hidden; white-space: nowrap;}
#board-container * table td.title2 img {margin-left:3px;}
#board-container * table td.no, table td.date {font-size:11px; font-family:Verdana;}
/*#board-container .list table {border-top:2px solid #6c6c6c; width:100%;}*/
#board-container .list table {width:100%;}
#board-container .list table td {border-bottom:1px solid #e7e7e7;}
/*#board-container .list table th {font-size:11px; color:#313131; font-weight:normal; background:url('../../images/common/bul/bg01.gif') no-repeat top right; padding:7px 0 5px 0; border-bottom:1px solid #d6d6d6;}*/
/*#board-container .list table th.last {background:none;}*/

#board-container .list .listTop .topBtn {float:left; margin:30px 0 5px 0;}
#board-container .list .listTop .listTopSearch {float:right; margin:30px 0 5px 0;}
#board-container .list .listTop select {border:1px solid #ccc; height:20px; vertical-align:middle;}
#board-container .list .listTop input {vertical-align:middle;}
#board-container .list .listTop .inp {border:1px solid #ccc; width:118px; height:22px; padding:2px;}
#board-container .list .listTop .img {width:40px; height:23px; padding:0;}

#board-container .view {clear:both; margin-top:0px;}
#board-container .view .viewTop {
	color:#7a7a7a;
	margin-bottom: 5px;
	overflow: hidden;
}
#board-container .view .viewTop .no {
	float:left;
	font-size: 11px;
}
#board-container .view .viewTop .id {
	float:right;
	font-size: 11px;
}
#board-container .view .viewTb {clear:both; border-top:2px solid #6d6d6d; border-bottom:2px solid #ccc; width:100%;}
#board-container .view .viewTb td {text-align:left; padding:5px; overflow:hidden;border-bottom:1px solid #e7e7e7;}
#board-container .view .viewTb td img {vertical-align:middle; margin-right:5px;}
#board-container .view .viewTb td.tit {font-weight:bold; color:#343434;}
#board-container .view .viewTb td.con {color:#000; padding:10px 0 20px 0;}
#board-container .view .viewBtn {margin-top:5px;}
#board-container .view .viewBtn .left {text-align:left;}
#board-container .view .viewBtn .left li {display:inline;}
#board-container .view .viewBtn .right {text-align:right; margin-top:-26px;}
#board-container .view .viewBtn .right li {display:inline;}

#board-container .view .listTb {width:100%; clear:both; margin-top:22px; border-top:2px solid #f0f0f0; }
#board-container .view .listTb table {width:100%; border-bottom:2px solid #f0f0f0;}
#board-container .view .listTb td {border-bottom:1px solid #eee; text-align:left; padding:5px;}
#board-container .view .listTb th {border-bottom:1px solid #eee; text-align:left; padding:5px;}

#board-container .view .viewReply {width:100%; border:1px solid #ccc; margin-top:20px; padding:10px; text-align:left;}
#board-container .view .viewReply p {float:left;}
#board-container .view .viewReply p.ico {margin-right:5px;}
#board-container .view .viewReply textarea {width:506px; height:50px;  margin-right:5px;} 
#board-container .write {clear:both; margin-top:30px;}
#board-container .write .table {width:100%; border-top:2px solid #6c6c6c; border-bottom:2px solid #d6d6d6;}
#board-container .write .table .td {background:#f9f9f9; border-bottom:1px solid #d6d6d6; text-align:left; padding:5px; line-height:20px;}
#board-container .write table th {background:#f9f9f9; border-bottom:1px solid #d6d6d6; text-align:left; padding:5px; line-height:20px;}
#board-container .write table th {color:#353535; text-align:center;}
#board-container .write select {float:left; width:200px; margin-right:5px;}
#board-container .write .btn {margin-top:18px;}
#board-container .write input[type="text"] {border:1px solid #ccc; height:14px; padding:2px;}
#board-container .write .bdnone {border:none;}
#board-container .write img {vertical-align:middle;}
#board-container .leftBtn {text-align:left; margin:5px 0 2px 0;}
#board-container .rightBtn {text-align:right; margin:10px 0;}
#board-container .centerBtn {text-align:center; margin-top:10px;}
#board-container .centerBtn li {display:inline;}

#board-container .paging {text-align:center;}
#board-container .paging img {vertical-align:middle;}
#board-container .paging ul {text-align:center; display:inline; padding:0 10px;}
#board-container .paging li {display:inline;}
#board-container .paging li.on {font-weight:bold;}

/*2011년 10월 24일 연정흠 추가*/
.noFloat{
	float: none !important;
}
#board-container #OrdBox{
	border: 1px #7CB8E2 solid;
	margin: 10px 0;
}	
#board-container #OrdList{
	border-collapse:collapse;
	width: 100%;
}
#board-container #OrdList caption{
	display: none;
}
#board-container #OrdList th{
	background: #7CB8E2 ; 
	color:#fff; 
	padding:7px 5px; 
	text-align: center;
}
#board-container #OrdList td{
	color:#000; 
	padding:5px;
	background:url("/Web-home/main/bg_dot.gif") #e6eff7 repeat-x left bottom;
}
#board-container #OrdList td.alignL{
	text-align: left;
}
#board-container #OrdList tr.odd td{
	background-color: #fff; 
	cursor:pointer;
	position: relative;
	overflow: hidden;
}
#board-container #OrdList div.OrdComment{
	margin: 5px 0 15px 58px;
}
#board-container #OrdList tr div.OrdPoint{
	float: right;
}
#board-container #OrdList tr div.OrdPoint span,
#board-container #OrdList tr div.OrdPoint input.point,
#board-container #OrdList tr div.OrdPoint img{
	float:left;
	margin-left: 5px;
}
#board-container #OrdList tr div.OrdPoint span{
	margin-top: 3px;
}

#board-container #OrdList ul.Ordfile{
	list-style: none;
	overflow: hidden;
	margin: 5px 0 5px 58px;
}
#board-container #OrdList ul.Ordfile li{
	display: block;
}
#board-container #OrdList div.arrow{background:transparent url(arrows.png) no-repeat scroll 0px -16px; width:16px; height:16px; display:block;}
#board-container #OrdList div.up{background-position:0px 0px;}

.enteringFront{
	margin-top:100px;
	margin-right: auto;
    margin-left: auto;
    width: 50% !important;	
    border-top: #0f224c 3px solid;
    border-left: #ddd 1px solid;
}

.enteringFront th{
	border: 1px solid rgb(0, 0, 0);
    border-image: none;
	background-color: #f3f3f3;
	border-color: #ddd;
    width: auto;
    padding: 15px;
	text-align:center;
	font-weight:600;
	font-size: 16px;
	font-family: "NanumGothic";
    color: #000;

}

.enteringFront td {
	border: 1px solid rgb(0, 0, 0);
    border-image: none;
	border-width: 0 1px 1px 0;
    border-color: #ddd;
    width: auto;
    padding: 10px;
	text-align:center;
	font-size: 15px;
	font-family: "NanumGothic";
    color: #4c5365;
	line-height: 1.8;
}

#board-container .enteringSearch{
	margin-top: 80px;
}
